@media (max-width:767px) {
	/* ========================= TOP HEADER - mobile menu *=========================*/
	#top_header .toggle {
		display:block;
		height:45px;
		line-height:45px;
		float:right;
		margin-right:25px;
	}

	#top_header:after {
		content:"";
		clear:both;
		display:block;
	}

	#top_header .toggle a {
		color:#fff;
		display:block;
	}

	#top_header .toggle i {
		margin-left:8px;
		font-size:18px;
	}

	/*#top_header {
		position:relative;
	}*/

	#top_header section#block-system-main-menu {
		/*display:none;*/
		right:-250px;
		position:absolute;
		width:0px;
		overflow:hidden;
		-webkit-transition: right 0.3s ease-in;
		-moz-transition: right 0.3s ease-in;
		-o-transition: right 0.3s ease-in;
		transition: right 0.3s ease-in;
	}	

	#top_header section#block-system-main-menu.active {
		/*display:block;*/
		width:250px;
		float:none;
		background-color:#242424;
		/*position:absolute;*/
		right:0px;
	    top:45px;
	    bottom:0px;
		padding-top:0px;
		height:100%;
		z-index:1000;
		min-height:330px;
	}

	#top_header section#block-system-main-menu ul li a{
		color:#fff;
		display:block;
		font-weight:normal;
		font-size:17px;
		margin:0px;
		padding:15px 32px 15px 22px;
	}

	#top_header section#block-system-main-menu ul{
		padding-left:0px;
		margin-bottom:0px;
		background-color:#242424;
		padding-top:0px;
	}

	#top_header section#block-system-main-menu ul li.active a {
		color:#fff;
	}

	#top_header section#block-system-main-menu ul li{
		text-align:right;
		display:block;
		margin:0px;
		background-color:#242424;
		border-bottom:1px solid #333333;
		background-image:url(../../ljhooker/img/icons/mobile_menu_2.png);
	}

	#top_header #block-system-main-menu ul>li:first-child {
		border-bottom:0px;
	}

	#top_header #block-system-main-menu ul>li:first-child a {
		background-color:transparent;
		font-family:"LJH-regular", serif;
		display:none;
	}

	#top_header.top-open {
		background-color:#F0231E;
	}
}